## Арбитражный суд Костромской области

28.10.10

## Высший Арбитражный Суд Российской Федерации информирует о выходе версии «Мобильная картотека» для пользователей мобильных устройств с операционной системой Android.

28 Октябрь, 2010 - 18:50 — Гость

Высший Арбитражный Суд Российской Федерации информирует о выходе версии «Мобильная картотека» для пользователей мобильных устройств с операционной системой Android.
Теперь у пользователей мобильных устройств с данной операционной системой в любой момент есть возможность ознакомиться с подробной информацией по любому арбитражному делу, которых в картотеке уже более 6 000 000.
Напоминаем, что приложение «Мобильная картотека» доступна и для пользователей смартфонов iPhone http://itunes.apple.com/ru/app/kad/id372563451?mt=8 и для пользователей планшетного ПК iPAD http://itunes.apple.com/ru/app/id378489897?mt=8.
После прохождения регистрации вы сможете начать работу в системе. На главном экране можно увидеть количество дел, доступных для просмотра и карточку поиска для ввода известных параметров поиска. В картотеке автоматически сохраняются последние 6 карточек поиска, чтобы пользователь мог в любой момент к ним вернуться.
Для поиска вам необходимо задать один из 4 известных параметров:

- участник дела - при этом возможно указать до 3 участников и уточнить их тип: истец, ответчик или третье лицо;
- судья - для удобства пользования в картотеке содержится полный справочник судей, поэтому вам достаточно ввести только часть фамилии и выбрать из автоподсказки;
- название суда;
- номер интересующего дела.

В результатах поиска вы получаете список всех дел, отсортированных по дате последнего изменения. Кроме того у вас есть возможность отфильтровать список по категории спора:

- административные;
- гражданские;
- дела о несостоятельности (банкротстве).

Чтобы перейти к конкретному делу, просто кликните по строчке из таблицы.
В карточке дела вам доступна следующая информация:

- номер дела в первой инстанции;
- категория и вид спора;
- полная хронология рассмотрения во всех инстанциях;
- судебные акты в формате PDF для просмотра на экране.

Отдельно во вкладках вы можете просмотреть всех участников дела и фамилии судей, принимавших участие в рассмотрении. Для удобства просмотра отображение карточки работает также в ландшафтном формате.
Скачать приложение можно задав в поиске «Картотека» в Маркете, либо с использованием QR-кода:
Приложение «Мобильная картотека» для пользователей мобильных устройств с операционной системой Android было разработано компанией ЗАО «Право.ру».
Подробнее>>

28.10.10

## Поздравление руководителю Управления Федеральной службы судебных приставов по Костромской области

28 Октябрь, 2010 - 15:39 — Гость

Уважаемый Сергей Владимирович!
От имени коллектива Арбитражного суда Костромской области и от себя лично поздравляю Вас и вверенный Вам коллектив со 145 – летием со дня образования института судебных приставов в Российской Федерации!
Являясь одним из важнейших институтов власти, Вы своим каждодневным трудом вносите значительный вклад в укрепление законности, стабильности, экономического процветания и социального благополучия Костромской области, каждого ее жителя.
Служба судебных приставов пользуется непререкаемым авторитетом, в полной мере отвечает требованиям времени и своему высокому назначению. Работники службы судебных приставов являются настоящими профессионалами, с честью выполняющими свой гражданский долг, проявляя лучшие деловые качества – бескомпромиссность, честность, мужество, безукоризненное следование профессиональному долгу и неукоснительное выполнение Закона.
Желаю всему коллективу Управления службы судебных приставов Костромской области успехов в труде на благо России, крепкого здоровья, благополучия и дальнейшей плодотворной работы.
С уважением,
Председатель
Арбитражного суда
Костромской области О.Л. Байбородин

21.10.10

## Арбитражный суд Костромской области информирует, что определением от 19.10.2010 принято к производству дело № А31-7600/2010, и назначено судебное заседание по вопросу о принятии обеспечительных мер по иску участников ООО «Костромские недра»

21 Октябрь, 2010 - 07:48 — Гость

Определением Арбитражного суда Костромской области от 19.10.2010 по делу № А31-7600/2010 принято к производству дело по иску участников общества с ограниченной ответственностью «Костромские недра» Фоминой Жанны Игоревны, Герасимова Руслана Александровича и Еремина Валентина Викторовича о признании недействительными решений общего собрания участников общества с ограниченной ответственностью «Костромские недра» от 11.10.2010. К участию в деле в качестве третьего лица, не заявляющего самостоятельных требований относительно предмета спора, привлечен Бородушкин Константин Евгеньевич, проживающий по адресу: г. Москва, Фрунзенская набережная, д. 24/1, кв. 168. Собеседование назначено на 11.11.2010 на 10 часов 30 минут по адресу: : г. Кострома, ул. Долматова, дом 2, зал № 7. В рамках указанного дела определением Арбитражного суда Костромской области от 19.10.2010 принято к рассмотрению заявление истцов о принятии обеспечительных мер в виде запрета Федеральной налоговой службе России, в том числе Инспекции Федеральной налоговой службы по г. Костроме и Инспекции Федеральной налоговой службы № 46 по г. Москве осуществлять государственную регистрацию изменений содержащихся в едином государственном реестре юридических лиц сведений об обществе, в том числе регистрацию изменений, связанных и не связанных с изменениями в учредительных документах ООО «Костромские недра», и о запрете обществу осуществлять действия по исполнению решений общего собрания участников ООО «Костромские недра» от 11.10.2010. Судебное заседание по вопросу о принятии обеспечительных мер назначено на 29.10.2010 в 09 часов 00 минут.

21.10.10

## Арбитражный суд Костромской области информирует, что определением от 19.10.2010 принято к производству дело № А31-7601/2010, и назначено заседание по вопросу о принятии обеспечительных мер по иску участников ООО «Галичское автотранспортное предприятие»

21 Октябрь, 2010 - 07:50 — Гость

Определением Арбитражного суда Костромской области от 19.10.2010 по делу № А31-7601/2010 принято к производству дело по иску участников общества с ограниченной ответственностью «Галичское автотранспортное предприятие» Фоминой Жанны Игоревны, Герасимова Руслана Александровича и Еремина Валентина Викторовича о признании недействительными решений общего собрания участников общества с ограниченной ответственностью «Галичское автотранспортное предприятие» от 11.10.2010. К участию в деле в качестве третьего лица, не заявляющего самостоятельных требований относительно предмета спора, привлечен Бородушкин Константин Евгеньевич, проживающий по адресу: г. Москва, Фрунзенская набережная, д. 24/1, кв. 168. Собеседование назначено на 09.11.2010 на 15 часов 30 минут по адресу: : г. Кострома, ул. Долматова, д. 2, зал № 1. В рамках указанного дела определением Арбитражного суда Костромской области от 19.10.2010 принято к рассмотрению заявление истцов о принятии обеспечительных мер в виде запрета Федеральной налоговой службе России, в том числе Межрайонной Инспекции Федеральной налоговой службы № 2 по Костромской области и Инспекции Федеральной налоговой службы № 46 по г. Москве осуществлять государственную регистрацию изменений содержащихся в едином государственном реестре юридических лиц сведений об обществе, в том числе регистрацию изменений связанных и не связанных с изменениями в учредительных документах ООО «Галичское АТП», и о запрете обществу осуществлять действия по исполнению решений общего собрания участников ООО «Галичское АТП» от 11.10.2010. Судебное заседание по вопросу о принятии обеспечительных мер назначено на 29.10.2010 в 08 часов 45 минут.

21.10.10

## Арбитражный суд Костромской области информирует, что определением от 19.10.2010 принято к производству дело № А31-7602/2010, и назначено судебное заседание по вопросу о принятии обеспечительных мер по иску участников ООО «Грузавто»

21 Октябрь, 2010 - 07:42 — Гость

Определением Арбитражного суда Костромской области от 19.10.2010 года по делу № А31-7602/2010 принято к производству дело по иску участников общества с ограниченной ответственностью «Грузавто» Фоминой Жанны Игоревны, Герасимова Руслана Александровича и Еремина Валентина Викторовича о признании недействительными решений общего собрания участников общества с ограниченной ответственностью «Грузавто» от 11.10.2010 года. К участию в деле в качестве третьего лица, не заявляющего самостоятельных требований относительно предмета спора, привлечен Бородушкин Константин Евгеньевич, проживающий по адресу: 119021 г. Москва, Фрунзенская набережная, д. 24/1, кв. 168. Собеседование назначено на 09.11.2010 в 16 часов 00 минут по адресу: : г. Кострома, ул. Долматова, д. 2, зал № 10.
В рамках указанного дела определением Арбитражного суда Костромской области от 19.10.2010 принято к рассмотрению заявление истцов о принятии обеспечительных мер в виде запрета Федеральной налоговой службе России, в том числе Межрайонной ИФНС России №2 по Костромской области и ИФНС № 46 по г. Москве, осуществлять государственную регистрацию изменений содержащихся в едином государственной реестре юридических лиц сведений об обществе с ограниченной ответственностью «Грузавто», в том числе регистрацию изменений связанных и несвязанных с изменениями в учредительных документах общества и о запрете обществу с ограниченной ответственностью «Грузавто» осуществлять действия по исполнению решений общего собрания участников общества с ограниченной ответственностью «Грузавто» от 11.10.2010 г.
Судебное заседание по вопросу о принятии обеспечительных мер назначено на 29.10.2010 в 08 часов 30 минут.

18.10.10

## Поздравление с юбилеем председателя квалификационной коллегии судей Костромской области Кулаковой Ирины Александровны.

18 Октябрь, 2010 - 14:44 — Гость

Уважаемая Ирина Александровна!
От имени коллектива Арбитражного суда Костромской области и от себя лично поздравляю Вас с Юбилеем!
Примите наши самые теплые искренние пожелания!
Пусть накопленный жизненный опыт и мудрость помогут достичь Вам новых высот!
Пусть сбудутся Ваши сокровенные желания и устремления, сохранится все хорошее, что есть в Вашей жизни и преумножатся мгновения радости, любви и оптимизма.
Желаем, чтобы Удача, Успех и Вдохновение были верными спутниками во всех Ваших начинаниях. Здоровья и благополучия, настойчивости и терпения в решении каждодневных задач!
Председатель
Арбитражного суда
Костромской области О.Л. Байбородин

14.10.10

## С 01 ноября 2010 года вступают в силу изменения в Арбитражный процессуальный кодекс Российской Федерации.

14 Октябрь, 2010 - 12:07 — Гость

С 01 ноября 2010 года вступают в силу изменения в Арбитражный процессуальный кодекс Российской Федерации. Данные изменения коснутся порядка судебного извещения лиц, участвующих в деле.
Нормой части 6 статьи 121 Арбитражного процессуального кодекса Российской Федерации в новой редакции установлено, что лица, участвующие в деле, после получения определения о принятии искового заявления (заявления) к производству и возбуждении производства по делу, а также лица, вступившие в дело или привлеченные к участию в деле позднее, и иные участники арбитражного процесса после получения первого судебного акта по рассматриваемому делу самостоятельно принимают меры по получению информации о движении дела с использованием любых источников такой информации и любых средств связи.
В связи с этим сообщаем, что информацию о движении судебных дел Арбитражного суда Костромской области можно получить у секретаря судебного заседания или у помощника судьи, в производстве которого находится данное судебное дело по телефонам, указанным в определении о принятии искового заявления (заявления) к производству, а также:
-по телефону канцелярии суда (4942) 45-10-31;
-на официальном сайте суда в сети Интернет http://kostroma.arbitr.ru;
-через электронные информационно-справочные киоски, расположенные на 1 и 2 этажах здания суда.

11.10.10

## Арбитражный суд Костромской области объявляет о проведении запроса котировок на право заключения государственного контракта на поставку товаров.

11 Октябрь, 2010 - 15:02 — Гость

Арбитражный суд Костромской области объявляет о проведении запроса котировок на право заключения государственного контракта на поставку ноутбуков, внешних звуковых карт USB, универсальных устройств записи. Подробности в разделе Информация о госзакупках и на Официальном сайте РФ для размещения информации о размещении заказов.

11.10.10

## Поздравление Председателю арбитражного суда Чувашской Республики Шегурову Александру Петровичу.

11 Октябрь, 2010 - 10:47 — Гость

Уважаемый Александр Петрович!
Примите искренние и сердечные поздравления с юбилеем и наилучшие пожелания крепкого здоровья, успехов в выполнении возложенных на Вас ответственных задач по осуществлению правосудия!
Ваши компетентность и работоспособность, чувство долга, преданность своему делу как никогда важны для становления цивилизованного правового государства в России.
Желаю Вам свершения всех замыслов и планов, всесторонней поддержки единомышленников, благополучия и оптимизма.
С уважением,
Председатель Арбитражного суда
Костромской области О.Л. Байбородин

20.09.10

## Арбитражный суд Костромской области объявляет конкурс на замещение двух вакантных должностей федеральной государственной гражданской службы.

20 Сентябрь, 2010 - 14:03 — Гость

Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение двух вакантных должностей федеральной государственной гражданской службы:
-консультанта Сектора материально-технического и социально-бытового обслуживания;
-консультанта Отдела информационно-аналитической работы и делопроизводства.
Требования, предъявляемые к претендентам:
-консультант Сектора материально-технического и социально-бытового обслуживания:
-высшее профессиональное (техническое) образование;
-стаж работы: не менее двух лет стажа государственной гражданской службы или не менее четырех лет стажа работы по специальности.
-консультант Отдела информационно-аналитической работы и делопроизводства:
-высшее профессиональное (юридическое) образование;
-стаж работы: не менее двух лет стажа государственной гражданской службы или не менее четырех лет стажа работы по специальности.
Заявления и документы принимаются по рабочим дням с 08 до 17, в пятницу с 08 до 15 часов по адресу: г. Кострома, ул. Долматова, 2, отдел кадров. Адрес для почтовой корреспонденции: 156961, г. Кострома, ул. Долматова, д. 2.
Последний день приема документов: 21 октября 2010 года.
Документы, поступившие после указанного срока, к рассмотрению не принимаются.
Условия прохождения гражданской службы установлены Федеральным законом от 27.07.2004 № 79-ФЗ «О государственной гражданской службе Российской Федерации».
Предполагаемая дата проведения конкурса – 28 октября 2010 года (может уточняться).
Место проведения конкурса – здание суда по адресу: г. Кострома, ул. Долматова, д. 2.
Порядок проведения конкурса установлен Указом Президента Российской Федерации от 01.05.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации».
При проведении конкурса комиссия оценивает кандидатов на основании представленных ими документов об образовании, прохождении гражданской или иной государственной службы, а также на основе конкурсных процедур в виде индивидуального собеседования, связанного с выполнением должностных обязанностей по вакантной должности гражданской службы, на замещение которой претендуют кандидаты.
Гражданин Российской Федерации, изъявивший желание участвовать в конкурсе, представляет в Арбитражный суд Костромской области:
1. личное заявление;
2. собственноручно заполненную и подписанную анкету по форме, утвержденной распоряжением Правительства Российской Федерации от 26.05.2005 № 667-р, с приложением фотографии;
3. копию паспорта;
4. копию трудовой книжки;
5. копию страхового свидетельства обязательного пенсионного страхования;
6. копию свидетельства о постановке физического лица на учет в налоговом органе по месту жительства;
7. копию документов воинского учета;
8. копию документа об образовании;
9. медицинское заключение об отсутствии у гражданина заболевания, препятствующего поступлению на гражданскую службу или ее прохождению;
10.сведения о доходах, об имуществе и обязательствах имущественного характера гражданина, претендующего на замещение должности федеральной гражданской службы, его супруги (супруга) и несовершеннолетних детей (по формам справок, утвержденных Указом Президента Российской Федерации от 18.05.2009 № 559);
Гражданский служащий аппарата Арбитражного суда Костромской области, изъявивший желание участвовать в конкурсе, вправе на общих основаниях, независимо от замещаемой им на период проведения конкурса должности, направить заявление на имя председателя суда.
Кадровая служба суда обеспечивает ему получение документов, необходимых для участия в конкурсе.

- ← Ctrl
- …
- 28
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- Ctrl →

ybobra.ru